umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Public Attributes | List of all members
ListPopupMenuPrivate Class Reference

## Public Member Functions
| ~ListPopupMenuPrivate ()

## Public Attributes
QList< DebugMenu > | debugActions

## Constructor & Destructor Documentation

## ◆ ~ListPopupMenuPrivate()

ListPopupMenuPrivate::~ListPopupMenuPrivate | ( |  | ) |
| inline

## Member Data Documentation

## ◆ debugActions

QList<DebugMenu> ListPopupMenuPrivate::debugActions

The documentation for this class was generated from the following file:

- umbrello/menus/listpopupmenu.cpp